.btnTheme .btnText,
.featColumn:before,
.ftSocialNetworks > li > a:hover {
  background-color: #344360;
}

#pageHeader.fixedPosition {
  background-color: #344360;
}

.btnTheme:before,
.afDefList .icn,
.afTabsList .nav-link.active,
.clientQuote q:before,
.tickList > li:before {
  color: #344360;
}

.btnTheme:before,
.btnTheme .btnText,
.afTabsList .nav-link.active {
  border-color: #344360;
}
